Subject: Re: CCL:What is EXACTLY a "resonance"?

From: <[email-masked]>
Date: Tue, 21 Jan 1997 08:46:28 -0500

Dario,

There is no direct correspondence between Hamiltonian and the wave function
and the resonance theory. The resonace theory is based rather on bonding
concepts developed by organic chemists rather than theoreticians. Certainly,
they reflect a "reality" in some way because this theory is based on
experimental facts, which can be described by quantum mechanics of molecules.
Probably, the most close analogy among the resonance "theory" and quantum
mechanics is represented by generalized valence bond (GVB) scheme. But
the valence structures in GVB is not exactly what organic chemists mean
by "resonance". We can say that a few valence structures in GVB correspond
to one structure in resonance theory.

You may look in Dewar books. I do not think computational and theoretical
chemist care a lot about "resonance" nowdays.

Cheers,

Anatoli Korki